» Ubuntu » Paket

Error

two or more packages specified (multex-base precise)